Subject: Re: [PATCH v2 0/6] ci: improvements to our Rust infrastructure

From: Junio C Hamano <[email-masked]>
Date: Thu, 09 Oct 2025 12:29:31 -0700

Patrick Steinhardt <[email-masked]> writes:

> Changes in v2:
>   - Adjust comments for `encode_varint()` and `decode_varint()` based on
>     brian's feedback.
>   - Some small improvements to commit messages.
>   - Not changed is the default column limit used by Rust. I think using
>     the column limit of 100 used by the Rust ecosystem is sensible, but
>     if there is a majority advocating for a limit of 80 I'll adapt this.
>   - Link to v1: https://lore.kernel.org/r/[email-masked]

OK.  I am ambivalent on the column limit one, but otherwise, this
topic looks quite well done already.

Thanks.